html{
height: 100%;
}

body{
    font-family: "Clan FF", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;

    height: 100%;
}

.myContainer{
    background-color: #F2F2F2;
    margin: 0% 0%;
    float: left;
    height: 100%;
}


/* ************* HEADER ************* */
header
{
    position: relative;
    height: 30%;
    margin: 0 5%;
    padding: 0;
    background-color: #00aaff;
}

#loader
{
    height : 100%;
    width : 100%;
    background: url(../images/loader.gif) 50% 50% no-repeat;
}


#headerText
{
    position: relative;
    top: 5%;
    left: 0;
}

header h3 {
    color: white;
    font-size: 16px;
    position: relative;
    top: 5px;
    left: 3%;
    margin-top: 20px;
    margin-bottom: 10px;
}

#topBar {
    position: relative;
    top: 15px;
    left: 3%;
}

#botBar {
    position: relative;
    top: 0;
    left: 3%;
}

/* ************* INTERFACE ************* */
va-interface
{
     height: 90%;
     width: 100%
}

 /* ************* SOCIO DEMO ************* */
 #svg{
    background-color: #F2F2F2;
 }
 va-app
 {
   height: 95%;

 }

 #save-to-pdf{
    position: absolute;
    top: 90%;
    left: 1%;
    background-image: url(../images/pdf-icon-10.png);
    background-size: 40px 40px;
    background-repeat: no-repeat;
    width: 40px;
    height: 40px;
    cursor : pointer;
 }

/* ************* WIDGET ************* */
.widget{
    border: 1px solid #c3e1f3;
    height: 100px;
}
 
